/** orange= #F79646 **/
/** blue= #376092 **/
/** font blue = #003B84 **/
body{
    color: #1F497D;
    font-family: Tahoma, verdana,Arial,sans-serif;}

/*a {color: white; text-decoration:none;}
a:hover {color: #9D3029; text-decoration:none;}*/

/*a.services-link{color: #003B84; text-decoration:none;}
a.services-link:hover {color: #9D3029; text-decoration:none;}*/

a {color: #9D3029; text-decoration:none;}
a:hover {color: #9D3029; text-decoration:underline;}

.test{
    background:red;  
}
.test1{
    background:orange;  
}

/************** Start Media  Queries For Container Sizes ******************/
/*Large Desktop*/
@media (min-width: 1200px) { 

    .itc-container
    {
        width: 1170px;
    }
}

/*Small Desktop*/
@media (min-width: 992px) and (max-width: 1199px) { 

    .itc-container
    {
        width: 940px;
    }
}

/*Tablet*/
@media (min-width: 768px) and (max-width: 991px) { 

    .itc-container
    {
/*        width: 724px;*/
        width:97%;
    }
    
}

/* Mobile and Tablet*/
@media (max-width: 991px)
{
    .home-st
    {
        width:100%;
        background: url('../images/st.png');
        background-repeat:no-repeat;
        background-position: center center;
        background-size:contain;
    }
    
    .home-sd
    {
        width:100%;
        background: url('../images/software-development-home.jpg');
        background-repeat:no-repeat;
        background-position: center center;
        background-size:contain;
    }
    
    .home-ps
    {
        width:100%;
        background: url('../images/professional_services_home.jpg');
        background-repeat:no-repeat;
        background-position: center center;
        background-size:contain;
    }
    
/*    .footer-melb-image
    {
        width:100%;
        background: url('../images/melbourne.jpg');
        background-repeat:no-repeat;
        background-position: right center;
        background-size:contain;
    }*/
}

/*Min small desktop*/
@media (min-width: 992px)
{
    .home-st
    {
        background: url('../images/st.png');
        background-repeat:no-repeat;
        background-position: center center;
    }
    
    .home-sd
    {
        background: url('../images/software-development-home.jpg');
        background-repeat:no-repeat;
        background-position: center center;
    }
    
    .home-ps
    {
        width:100%;
        background: url('../images/professional_services_home.jpg');
        background-repeat:no-repeat;
        background-position: center center;
    }
    
    .footer-melb-image
    {
        width:100%;
        background: url('../images/melbourne.jpg');
        background-repeat:no-repeat;
        background-position: right center;
        height: 165px;
        margin-bottom: 15px;
    }
}

@media (max-width: 767px)
{
    .navbar-nav > li {   
        width:100%;
    }
        
    .footer-heading,
    .footer-item
    {
        border-bottom: 1px solid #ABB2B7;
    }
    
    .footer-heading
    {
        margin-top:25px;
    }
    
    .footer-container
    {
        padding-top: 0px;
    }
    
    .social-media-image
    {
        float: left;
        margin-right: 15px;
        margin-top: 15px;
    }
    
    .footer-about
    {
        text-align: left;
    }
    
    .vertical-align-image-container
    {
        width: 100%;
    }
    
    .vertical-align-image-container.slider
    {
        text-align: center;
    }
    
    .slider-info
    {
        text-align: center;
    }
    
    .nav li
    {
        width: 100%;
    }
    
    .nav-link
    {
        width: 9%; /* 100% doesn't fill div but 9% does?? */
        padding-left: 15px;
    }
    
    .nav-link-box
    {
        text-align: left;
    }
    
    .members-section-padding
    {
        padding-left: 15px;
    }
    
    .member-image-padding
    {
        padding-bottom: 15px;
            text-align:center;
    }
    
}

@media (min-width: 768px)
{
   
    .footer
    {
        width:80%;
    }
    
    .footer-container
    {
        padding-top: 35px;
    }
    
    .footer-about
    {
        text-align: right;
    }
    
    .vertical-align-image-container.slider
    {
        text-align: right;
    }
    
    .slider-info
    {
        text-align: left;
    }
       
    .nav-link
    {
        width:95px;
/*        width: 100%;  100% doesn't fill div but 50% does?? */
    }

    .nav-link-box
    {
        text-align: center;
        margin-top: 37px;        
    }
    
    .no-left-padding
    {
        padding-left: 0px;
    }
    
   
    .members-section-padding
    {
        padding: 0px;
    }
}

/*Tablet Navigation*/
@media (min-width: 768px) and (max-width: 890px) { 

    .nav-link
    {
        width: 88px;
    }
    
}

/*This centers the container*/
.itc-container
{
    float: none;
    margin: 0 auto;
}

.itc-container.invoice
{
    padding-bottom: 20px;
}
/************** End Media  Queries For Container Sizes ******************/

/*New heading section*/

.navbar-nav.navbar-right:last-child {
    margin-right: -10px;
}

.carousel-control.left,
.carousel-control.right
{
    background-image:none;
}


.center-div
{
    float: none;
    margin: 0 auto;
}

.float-right
{
    float:right;
}

.float-left
{
    float:left;
}

.font-bold{
    font-weight: bold;
}
.itc-page-header
{
    color: #003B84;
    font-size: 24pt;
/*    padding-left:20px;*/
}

.vertical-align{
    /*Don't forget to set the height----but not in here!*/
    display: table-cell;
    vertical-align: middle;
}

.vertical-align-image-container
{
    /*Don't forget to set the height----but not in here!*/
/*    position: relative;
    margin: 0 auto;*/
    display:table;
    position: relative;
    overflow: hidden;
}

.vertical-align-image-container.partners
{
    height:200px;
    text-align: center;
    padding-bottom:20px;
}

.vertical-align-image-container.slider
{
    height:250px;
}

.vertical-align-image-container.ps
{
    height: 350px;
    text-align: center;
    
}

.vertical-align-image{

    *position: absolute;
    top: 50%;
    display: table-cell;
    vertical-align:middle;
/*    text-align: right;*/
/*    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;*/
}

.no-padding
{
    padding: 0px;
}
.no-margin{
    margin:0px;
}
.hide-item
{
    display: none;
}
/******************Start Header Section***************/

.header
{
/*    padding-bottom: 5px;*/
    border-bottom: 1px solid #003B84;
}
.itc-background{
    /* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #376092 25%, #F79646 65%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #376092 25%, #F79646 65%);

/* Opera */ 
background-image: -o-linear-gradient(left, #376092 25%, #F79646 65%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0.25, #376092), color-stop(.65, #F79646));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #376092 25%, #F79646 65%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #376092 25%, #F79646 65%);

}

.nav-item
{
/*    margin-right:50px;*/
    line-height: 50px;
    vertical-align: middle;   
}

.nav-item a {color: #003B84; text-decoration:none;}
.nav-item a:hover {color: #9D3029; text-decoration:none;}/*//#376092*/

.header-text{
    color: #003B84;
    padding-left:5px;
    font-size:12pt;
}

.itc-navbar
{
    background: white;
    border-width: 0px;
    margin: 0px;
}

.nav-text
{
    font-size: 16pt;
}
#slogan{
 display: block;   
}

.itc-navbar-top-margin
{
    margin-top:23px;
    
}
/******************End Header Section***************/

.itc-left-text
{
    text-align: left !important;
}

.info-section
{
    width:100%;
/*    height:325px;*/
    padding:20px;
/*    height: auto;*/
}

.info-section.company
{
    height: auto;
    padding:10px;
}

.lightgrey
{
    background-color: #E0E2E4;
}

.mediumgrey
{
    background-color: #C7CCCF;
}

.darkgrey
{
    background-color: #6C7A85;
    
}


.page-banner{
    text-align: center;
    font-size: 14pt;
    color:white;
}

.section-header{
    font-weight: bold;
    font-size: 18pt;
    color: #003B84;
    text-align: center;
}

.services-header{
    font-weight: bold;
    font-size: 18pt;
    color: #003B84;
/*    padding-left:20px;*/
}

.section-text
{
    color: #1F497D;
    font-size: 12pt;
/*    padding-left:10px;*/
    padding-top: 15px;
    
}


/*.section-text.about-top{
   min-height:185px; 
}*/
.section-text.about-bottom{
   min-height:55px; 
}

.section-sub-header
{
    font-size: 12pt;
    color: #1F497D;
    font-weight: bold;
}

li.section
{
    color: #1F497D;
    font-size: 12pt;
}

.learn-more
{
    text-align: center;
    padding-top: 15px;
    padding-bottom:15px;
}

.learn-more-slider
{
    padding-top: 25px;
}
.btn-orange{
  color: #fff;
  background-color: #F79646;

}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active,
.btn-orange.active {
  color: #fff;
  background-color: #F49F5A;

}
/******************Footer***************/
.footer-container{
    background-color: #153160;
    padding-bottom:15px;  
}

.footer
{
    width:100%;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-heading
{
    color: #428BCA;
}

.footer-item
{
    font-size:9pt;
}

.footer-about
{
    color:white;
}

.footer-copyright
{
   display: table-cell;
   vertical-align: bottom;
}
.footer-heading a{color: #428BCA; text-decoration:none;}
.footer-heading a:hover{color: #9D3029; text-decoration:none;}

a.footer-link {color: white; text-decoration:none;}
a.footer-link:hover {color: #F79646; text-decoration:none;}
/************* Start Contact Section**************/
.contact
{
    padding-top: 15px;
    color:#003B84;
    font-size: 12pt;
    text-align: center;
}


.itc-form-label{
    color:#003B84;
    font-size:12pt;
    font-weight: normal;
}


.itc-form-control
{
    width:33.33%;
}

.form-control.textarea
{
    width:50%;
}

.contact-success-text{
    padding:20px;
}
/************* End Contact Section**************/


/****************** Start Partners Section ****************/
.image-container-height
{
    height: 300px; 
}

.partner-section-padding
{
    padding-top:45px;
}

.partner-text
{
    font-size:12pt;
}

.partner-section-padding.last
{
    padding-bottom:30px;
}
/****************** End Partners Section ****************/


/****************** Start Validation Section ****************/
div.error{
    color:red;
    font-weight: 600;
    padding-top:10px;
    padding-bottom:15px;
}

label {
    margin: 0px;
}

label.error{
    color:red;
    font-weight: 600;
}

.alert-padding-top {
    padding-top: 20px;
}
/****************** End Validation Section ****************/

/****************** Start Collapse Section ****************/
.itc-panel-group
{
/*    padding-left:10px;*/
    width:80%;
}

.panel-body
{
    padding-top:15px;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
}

.itc-panel-header{
    padding: 5px 5px;
    background-color: #F5F5F5;
}

.itc-panel-title{
    color: #003B84;
    font-size: 10pt;
    padding:0px;
    margin:0px;
}

.itc-panel-title > a {
  color: inherit;
  text-decoration: none;
}

.panel > a {
  color: inherit;
  text-decoration: none;
}

.itc-panel-body
{
    color: black;
    font-size: 10pt;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom:5px;
    
}


/****************** End Collapse Section ****************/




/******************** Start Slider Section **************/
.slider-header{
    color:white;
    font-size:16pt;
    font-weight: bold;
}

.slider-section
{
    color:white;
    font-size:12pt;
}

.slider-info
{
    height: 250px;
}

.carousel-control.itc
{
    width:5%;
    text-align: center;
}

/******************** End Slider Section **************/

.panel-margin{
    margin-top:3px;
    margin-bottom:0px;
    background: none;
    box-shadow: none;
}

.ul-padding{
    padding-left:25px;
    margin-bottom:0px;
}


.st-height
{
    height:350px;
}

@media (max-width: 991px) {

    #slogan
    {
        display: none;
    }
}


@media (max-width: 767px) {

    .nav-item{
        margin-right:0px;
        line-height: 50px;
        vertical-align: middle;  
        padding-left:15px;
    }
    
    
}



.iframe-margin
{
    margin-top:20px;
    margin-bottom:20px;
}

.social-media-image
{
    padding-bottom:10px;
}

.services-ps
{
    height:275px;
    text-align: center;
}

.navbar-nav > li.active {
    
    border-bottom: 3px solid #F87B27;
}

.section-padding
{
    padding-top: 15px;
}

.section-left-padding
{
    padding-left: 15px;
}

.nav-link
{
    display: table-cell;
    font-size: 12pt;
    padding-bottom: 10px;
    padding-top: 10px;
}
    
a.nav-link {color: #003B84; text-decoration:none;}
.nav > li > a.member-tab-link:hover,
.nav > li > a.member-tab-link:focus,
a.nav-link:hover{
    background-color: #F49F5A;
    color: white;
    text-decoration:none;
}

a.member-tab-link {color: #376092; text-decoration:none;}

a.nav-link.active {
    background-color: #29649c;
    color: white;
    text-decoration:none;
}


.well-container
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.itc-form-group
{
    margin-bottom: 15px;
}

.itc-form-group.last
{
    margin-bottom: 0px;
}

.message-info
{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12pt;
}

.manasys_jazz
{
    font-size: 24px;
}

.message_container
{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12pt;
}


/******************** Start Members Section **************/
/*tabs*/

/*new tabs*/
.itc-tabs li a{
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    border-top-color: #DDD ;
    border-left: 2px #DDD solid !important;;
    border-right: 2px #DDD solid !important;;
    
}

.itc-tabs > .active > a,
.itc-tabs > .active > a:hover,
.itc-tabs > .active > a:focus {
    background-color: #376092 !important;
    color:white;
}


.itc-tabs li.active a{
    border-color: #376092 !important;
    border-left: 2px #376092 solid !important;
    border-right: 2px #376092 solid !important;
    font-weight: bold;
    color: white;
}

.nav-tabs > li > a{
    margin: 0px;
}

.members-tab-container {
    
    border-bottom: 2px #376092 solid;
}

.members-tab-container{
    padding-top:15px;
}

h3{
    color: #444;
}

h3 i{
    padding-right:10px;
}

.subtle-text {
    opacity: 0.5;
}

.table-members{
    border-collapse: separate;
    color: #555;
    font-size: 16px;
    margin-bottom: 0px;
}
.table-members tr:first-child td:first-child,
.table-with-header > thead > tr > th:first-child {
    border-top: 1px solid #DDD;
    border-top-left-radius: 9px;
}

.table-members tr:first-child td:last-child,
.table-with-header > thead > tr > th:last-child {
    border-top: 1px solid #DDD;
    border-top-right-radius: 9px;
}

.table-members tr:last-child td:first-child,
.table-with-header tr:last-child td:first-child{
    border-bottom-left-radius: 9px;
}

.table-members tr:last-child td:last-child,
.table-with-header tr:last-child td:last-child{
    border-bottom-right-radius: 9px;
}

.table > tbody > tr > td:first-child {
    border-left: 1px solid #DDD;
}
.table > tbody > tr > td:last-child{
    border-right: 1px solid #DDD;
}

.table-members > tbody > tr > td:last-child{
    text-align: right;
}
.table > tbody > tr > td {
    background: none repeat scroll 0% 0% #FFF;
    border-top: 0px solid;
    border-bottom: 1px solid #DDD;
}

.table-with-header > thead > tr > th {
    background: none repeat scroll 0% 0% #BBB;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    color: #444;
}

.tab-section{
    padding-top: 15px;
    padding-left: 15px;
}
.members-container
{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left:0px;
    padding-right: 0px;
    
}

.members-section
{
    padding-top: 30px;
/*    background-color: #153160;*/
    /*color: white;*/
/*    padding-top: 15px;*/
/*    padding-bottom: 20px;*/
/*    height: 100%;*/
/*    margin-bottom: -99999px;
    padding-bottom: 99999px;*/
}

/*.members-section.padding
{
    padding-right: 20px;
}*/

.members-button
{
    padding-top: 10px;
}

.btn-members
{
    white-space: normal;
    width:160px;
    max-width: 180px;
    font-size:12px;
    height:60px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
    
}

.btn-jobs
{
    white-space: normal;
    width:160px;
    max-width: 180px;
    font-size:12px;
    height:60px;
    vertical-align:middle;
    text-align:center;
    padding-bottom: 10px;
}
.employment-status
{
    font-size: 14pt;
/*    padding-bottom: 15px;*/
}

.profile-settings{
    color: #444;
    padding-bottom: 10px;
}

.profile-settings .glyphicon{
    padding-right: 10px;
}

.tab-content{
    padding-bottom: 15px;
}

.timesheet-email{
    color: black;
    font-size: 12px;
}


/******************** End Members Section **************/


/******************** Start Jobs Section **************/
#jobs{
    padding-bottom: 20px;
}

.jobs
{
    padding-top: 15px;
}

.jobs-header
{
    font-size: 14pt;
    /*text-align: center;*/
}

table tbody tr.pointer {
       cursor:pointer;
}

.jobs-control-label
{
    padding-right: 0px;
    text-align: left !important;
}

.job-apply-container
{
    text-align: right;
    padding-right: 0px;
    padding-top: 20px;
}

#job-editor
{
    overflow:scroll;
    height:200px;
    max-height:300px;
}

.job-button-container
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 180px;
}

.job-info{
    margin-top: 15px;
    margin-bottom: 15px;
}

.btn-editor
{
    background-color: #F5F5F5;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC #CCC #B3B3B3;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
}

.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}


.li-padding
{
    padding-bottom: 10px;
}

.job-post
{
    padding-top: 10px;
    font-size: 16px;
}
a.members-home-link {color: #E96600; text-decoration:none;}
a.members-home-link:hover {color: #E96600; text-decoration:underline;}

.members-section-padding
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.new-job-section,
.new-timesheet-section
{
    padding-top: 15px;
    padding-bottom: 15px;
}

.deleteJobs {
    text-align: right;
    padding-bottom: 15px;
}
/******************** End Jobs Section **************/


/******************** Start Time Sheet Section **************/
.table-timesheet{
    font-size: 16px;
}

.table-timesheet tr td {
    vertical-align: middle !important;
}

.table-timesheet tbody tr {
    background-color: #EEE;
    color: #555;
    height: 60px;
}

.table-timesheet .header{
    background-color: #2E3E4D;
    color:white;
    height: 70px;
}

.table-timesheet td input{
    width: 40px;
    font-size: 16px;
    border: 2px solid #CCC;
    padding: 6px 0px;
    border-radius: 4px !important;
    text-align: center;
}

.table-timesheet td input.active,
.table-timesheet td select.active{
    border: 2px solid #2E3E4D;
}

.table-timesheet td select {
    width: 54px;
    background-color: #FFF;
    border: 2px solid #CCC;
    margin-top: 3px;
    padding-right: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 4px;
}

.table-timesheet td select:not(:first-child) {
    margin-right: 5px;
}

.total-hours-label{
    font-weight: bold;
    text-align: right;
    color: #2E3E4D;
    padding-right: 30px !important;
}

.total-hours{
    font-weight: bold;
}

.timesheet-error{
    padding:10px;
    display: none;
}

.timesheet-section
{
   font-size: 14pt;
   padding-bottom: 10px;
}

.timesheet_submit:hover,
.timesheet_print:hover{
    cursor:pointer;
}

.timesheet-submit-message
{
    color: red;
    padding-bottom: 10px;
    display: none;
}

.form-control-timesheet
{
    display: inline-block;
    width: 142px;
    text-align: center;
}


@media (max-width:350px){
    .break-label{
        margin-left: 0px !important;
    }
    
    .daily-total-label{
        margin-left: 29px !important;
    }
    
    table.table-timesheet tr td label{
        font-size: 14px;
    }
}
@media (max-width:767px){
    
    table.table-timesheet tr td {
        width: 100%;
        float: left;
        padding-left: 15px;
        text-align: left;
    }
    
    table.table-timesheet thead{
        display:none;
    }
    
    .table > thead > tr > th,
    .table > tbody > tr > th,
    .table > thead > tr > td,
    .table > tbody > tr > td{
        border: none;
    }
    
    table.table-timesheet tr td label{
        display: inline-block;
        font-weight: normal;
    }
    
    .break-label{
        margin-left: 64px;
    }
    
    .daily-total{
        font-weight: bold;        
        display: inline-block;
    }
    
    .daily-total-label{
        margin-left: 158px;
    }
    
    .timesheet-day{
        border-bottom: 2px solid #FFF;
    }
    
    table.table-timesheet tr td.hours,
    table.table-timesheet tr td.total-hours-label{
        position: relative;
        text-align: left;
        bottom:0px;
        width: 145px;
    }
    
    table.table-timesheet tr.totals td{
        padding-top:30px;
        padding-bottom:30px;
    }
    
    .btn-timesheet-submit{
        margin-left: 15px;
    }
}

@media (min-width:768px){
    
   table.table-timesheet tr td label{
        display: none;
    }
        
}


/******************** End Time Sheet Section **************/



/********* Start Modal Section ***********/
.modal .words{
    font-size:20px;
    font-weight:bold;
    padding-bottom: 25px;
    text-align: center;
}
.modal-body{
    padding:0px;
    padding-bottom:10px;
}

.modal-body .email{
    padding:0px;
    padding-bottom:10px;
    
}

.modal-content.email{
    height: 150px;
    padding-top: 25px;
}
.centered-box {
   position: fixed; /* or absolute if you want it to scroll with the page */
   top: 50%;
   left: 50%;
   width: 300px;
   height: 150px;
   
  margin-top: -25px;
  margin-left: -150px;
}
/********* End Modal Section ***********/


/********* Start DataTables Section ***********/

.pagination-top-margin{
    margin-top: 10px;
}

.dataTables_filter{
    padding-top:5px;
    padding-bottom: 15px;
}

.dataTables_filter label input{
    margin-left: 10px;
}
.dataTables_info{
    padding-top:8px;
}

ul.pagination li a{
    height:32px;
}

ul.pagination li a span.glyphicon{
    top:4px;
}
/********* End Pagintation Section ***********/


.ui-menu li{
    border-bottom: #e3e3e3 solid 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 20px;
}

#submitPreferences{
    display: none;
}

#register-form .form-check-label{
    position: relative;
    bottom: 1px;
}

#register-form .form-check{
    margin-bottom: 10px;
}

.manager-users .hidden,
.user_details.hidden{
    display: none;
}

.select_contact{
    margin-bottom: 10px;
}


/* Compliance */
.compliance-row{
    width: 100%;
}

.compliance-cell{
    width: 50%;
    float: left;
    padding: 12px;
}

.row.compliance{
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-top: 1px solid black;
}

.row.compliance:nth-last-of-type(2){
    border-bottom: 1px solid black;
}

.row.compliance:nth-child(1){
    margin-top: 20px;
}

.row.compliance:nth-child(1) .compliance-header:nth-child(2){
    border-right: none;
}
.row.compliance .compliance-cell{
    border-right: 1px solid black;
}

.row.compliance .compliance-header{
    min-height: 32px;
    padding: 5px;
}

.row.compliance .date-header{
    padding-left: 10px;
}

.compliance-cell.course-name{
    text-align: center;
    font-weight: bold;
}

.compliance-cell.course-name div{
    border-right: none;
}

.compliance-date{
    font-weight: bold;
    float: left;
    width: 50%;
    padding: 5px;
    min-height: 32px;
}

.compliance-date:nth-child(2){
    border-left: 1px solid black;
}

.compliance-dates-container{
   float: left;
   width: 50%;
}

.compliance-save-container{
    margin-top: 20px;
    float: right;
}

.input-group.datepicker{
    padding: 0px;
}